@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :tategaki.css
 author     :Ability Consultant
style info  :縦書き用スタイル
=================================================================== */
.tategaki span {
	float: right;
	margin: 0 0 0 0.5em;
	text-align: center;
	width: 1em;
	word-break: break-all;
	word-wrap: break-word;
	line-height: 1.2;
}
@media only screen and (max-width: 1099px) {
	.tategaki span {
		float: none;
		margin: 0;
		text-align: left;
		width: auto;
		line-height: 1.5;
	}
}
.tategaki span em {
	position: relative;
	top: -0.5em;
	right: -0.7em;
}
.tategaki span .kakko {
	position: static;
	top: auto;
	right: auto;
	display: inline-block;
	-moz-transform: rotate(90deg);
	/* FireFox */
	-o-transform: rotate(90deg);
	/* Opera */
	-webkit-transform: rotate(90deg);
	/* webkit */
	-ms-transform: rotate(90deg);
	/* IE9 */
	transform: rotate(90deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	/* IE5.5+ */
}
